What Is Reg Organizer

Reg Organizer is a suite of tools for maintenance and optimization of the Windows operating system. By using Reg Organizer, you can clean the system of useless files, optimize the startup applications, edit the Windows registry, search for and replace registry keys and values, uninstall useless applications safely and completely, create and compare snapshots of registry keys to see changes that occurred in the system between two points in time, and also view the contents of the important registry parts in visual form.

You can also enable undocumented features of the operating system, create backup copies of the registry, and clean the system of data of a personal nature like the list of the recently opened documents and browsing history.

If you are a new user, we recommend reading the following topics first:

How to Work with Reg Organizer

This topic tells how beginners can get started with Reg Organizer quickly and efficiently.

Overview of the Reg Organizer Tools

This topic tells about the main functions of Reg Organizer and provides links to more detailed information on each tool.
Copyright © ChemTable Software. All Rights Reserved.


Quick Start

How To Quickly Find and Fix Problems in the System

How To Work with Reg Organizer

Overview of the Reg Organizer Tools


How To Quickly Find and Fix Problems in the System

Reg Organizer has a special feature called Express Check. It scans the main parts of the operating system in seconds and allows you to proceed to executing the recommendations, if any, instantly. This is a very convenient tool if you want to see quickly how many invalid and redundant files are located on the drives of your computer, whether the system startup needs to be optimized, and so on.

By default, Express Check is executed automatically on the first launch of Reg Organizer and also on subsequent launches if the corresponding option in the Express Check window is enabled.

You can also run Express Check manually. In the main menu, select TOOLS > Express Check.

The program starts checking the main system components. Please note that you can stop System Express Check at any time by switching to any other feature of the program.

Results of the check are displayed in the main program window. To execute the recommendation, click on the button next to the recommendation description to run the corresponding tool.

Let's say, for example, that Express Check has detected that there is an ability to clean the system of useless files to free the additional disk space. To execute the system cleanup click anywhere in the CLEANUP block. The program opens the corresponding tool, and you will need to make only a few clicks to perform the cleanup.


How To Work with Reg Organizer

Reg Organizer is designed as a suite of tools delivered in a single interface. There are, for example, the system cleanup tool, a tool for browsing the startup applications, registry editor, and others. All the tools are also accessible through the left-hand panel of the main program window. To open any tool, click on its name. The tools are organized into groups for various categories of users: all users, advanced users, and the group with the rest of the tools.

You may also switch to any tool using the TOOLS submenu on the Main Menu.

If you are not sure which tool to start with, we recommend you run Express Check. It will quickly scan your system and, if there are recommendations, will suggest the tools to put the system in order.

To learn more about each Reg Organizer tool, refer to this overview .


Overview of the Reg Organizer Tools

Reg Organizer provides users with the following tools:

Express Check

The Express Check tool represents a "control center" where you may view the system part's states, for instance, whether there are useless files on the disks, and provides actions recommended by Reg Organizer. The tool is ideal for the inexperienced users..

System Cleanup

The System Cleanup tool helps you free up the space and get rid of junk files on the hard disks of the computer. It will search for and fix different kinds of problems in the registry and the system. The beginners can use the tool.

Private Data Cleanup

The Private Data Cleanup tool removes traces of work with the computer from the system. These traces contain data of a personal nature about the user. The tool cleans the installed applications traces of working (cache). Inexperienced users can use this tool too.

Startup Applications

Startup Applications brings to your attention the list of applications registered for automatic launching along with the system. Apart from viewing and removing these applications, it boosts computer start time by delaying some applications which are not necessary immediately after the system has loaded. Such applications will be loaded with some delay after the system has started.

Applications

Using this tool, you can update your installed applications and uninstall unneeded ones cleanly and completely. When you install a new program, Reg Organizer traces the system, detecting any changes that occurred in it during the installation. If you need to remove the installed application, this data will be used for its complete removal. So, all an application's traces will be cleared out from the system, even those which have not been removed by application's own uninstall tool.

Registry Editor

You can use the editor to create, edit, copy, and delete keys and values and also to search the registry. This tool can also export or import registry data. It comes with the .reg file editor, which can be used to view and alter the registry files using the same interface as when editing the registry.

Important Registry Parts

This feature extracts information from the most important keys of the registry and displays it visually. With this tool in place, you no longer have to look for and open keys in the registry editor or check entries for correctness. Important Registry Parts gathers all the information on its own, analyzes it, and presents it to you visually. For example, you can use this tool to review and edit the list of documents recently opened in various applications, or research the dynamic-link libraries (DLL) registered in the system libraries. The program makes it simpler to review this information, separating elements into different groups. For example, you can group erroneous entries or entries that have been added to the registry recently.

System Tweaks

You can fine tune the performance or look of the operating system to your personal preferences. For example, you can speed up the system by setting the program to use more cache memory, or you can add new commands to the context menu of a file in Windows Explorer.

Registry Snapshots

You can use this tool to create and compare the snapshots of the registry at different periods of time in order to identify changes.

Registry Optimization (obsolete tool)

This tool used to be effective in the Windows XP and earlier systems era. When working under the specified operating systems, Reg Organizer can increase the Windows performance by carrying out the registry compression and defragmentation. Compression removes redundant information from the registry files. Defragmentation combines all fragments of registry files together, which speeds up registry and system performance. Registry Optimization is effective mostly for Windows XP and the earlier operating systems. This tool is easy to perform so it is ideal for beginners.


System Cleanup

The Purpose of This Tool

Registry Cleanup

How to Use This Tool

Maximum Cleanup Mode

Custom Files Cleaning

Ignore List


The Purpose of This Tool

The Reg Organizer System Cleanup tool cleans redundant files off hard disks. It can also search for and repair invalid shortcuts (references pointing to non-existent programs and documents), perform the registry cleanup, and also do other kinds of actions to increase the free space on your drives. For example, it can remove the obsolete files generated by the Windows update function.

Hard disks must be cleaned regularly because applications and the operating system itself create many temporary files. These files take up a considerable amount of disk space. Unfortunately, some programs do not remove these files when they become useless. Matters get even worse as disk space wasted on storing these temporary files keeps on growing unless special measures are taken.

Many applications are create files in the temporary folders as they work. If the application is closed incorrectly, these files remain on the hard disk drive. If the temporary folders are not cleaned, they will accumulate the information garbage.

It is not convenient to search for and remove such files by hand. Fortunately, Reg Organizer provides users with System Cleanup, which is designed specifically for automatic drives cleaning.


Registry Cleanup

When working under the modern operating systems, the registry cleanup does not bring significant benefits and stays in the program as a legacy of the Windows XP and earlier systems era. The following registry cleaning benefits are mostly applied to Windows XP and earlier systems.

The invalid registry entries search and cleanup is performed as a part of the system cleanup function.

As we install new applications, they add data to the Windows registry, which grows in size. When an application becomes useless and we uninstall it, often some information still remains in the registry, even if we use its own built-in uninstall tool and the software removal is done correctly.

Usually, if working under the modern Windows versions, such superfluous or incorrect entries do not have a noticeable impact on system performance. However, in some cases the invalid registry items may lead to application errors.

In addition, removal of the invalid registry entries allows you to remove links to files that no longer exist from the Windows interface. For instance, using the System Cleanup tool of Reg Organizer cleans the links to the already removed or moved files off the drop-down lists displayed in the open and save file Windows dialog boxes. This results in showing only the actual items in all applications, which use the Windows open or save file dialog box.


How to Use This Tool

If you have never used a system cleanup tool, it is very likely that there are redundant files on your computer. These junk files add useless ballast to hard disks and take up valuable disk space. Examples of redundant and useless files include different temporary files created by applications or the operating system, log files with reports on actions of system utilities, and other data. These files must be eliminated and can be cleaned away with the help of the Reg Organizer's system cleanup tool.

To open the Reg Organizer's System Cleanup tool, select the System Cleanup command in the TOOLS submenu of the Main Menu.

To start looking for the useless files and other problems, press the SCAN SYSTEM button. If you switched to this tool from the Express Check function, you don't even need to click that button to begin, as the scanning will start automatically.

During the system scan you'll see various locations, such as Main Temporary Folder, which are being checked by the system cleanup tool. Each of them corresponds to the system location where usually the information garbage, invalid files or registry entries are located.

The meaning of a disk cleanup location is easy to understand from its name. The features of some locations are explained below:

  • Invalid Shortcuts
    Within the scanning of this system location, the program searches for shortcuts which are pointing to the deleted files or folders and fixes or removes such invalid shortcuts. By default, the invalid shortcuts are deleted, but you may specify that the program should attempt to repair them. To do this, in the Main Menu select the SETTINGS item, then in the window that appears in the left-handed panel select System Cleanup => Invalid Shortcuts. Now in the right part of the window you'll see the corresponding option.

  • Custom Files
    Within this system cleanup location's scanning, the unneeded files which you've specified in the settings are removed. You may give the program instructions to clean some folders or specific files (by mask) in them. Learn more about configuring the custom files.

  • Windows Updates Unused Files
    This location is disabled by default because its scanning usually takes a long time. See below, should you want to know how to enable it.
    During the scan of this system cleanup location, the Windows updates copies which were already installed but are still stored in the system are cleaned. Please note that the main work within this location's cleanup is performed during the next system reboot. At this time you may see a window similar to one which is shown when the Windows updates are being installed.

Not all system cleanup locations are enabled by default. To edit the list of the locations to be scanned, click the Change button located near the caption, which may look something like Locations enabled: 16 of 22. You may enable all cleanup parts at once by switching to the Maximum Cleanup Mode.

When the scanning finishes, to clean the information garbage, incorrect registry entries and fix invalid shortcuts press the CLEAN UP button.


Maximum Cleanup Mode

System Cleanup with the default settings is intended for the everyday usage. However, you may face the situation when it is necessary to free up as much disk space as possible. The Maximum Cleanup Mode could be helpful in such a situation.

To activate it, turn on the Maximum cleanup mode switcher at the top of the System Cleanup window. Upon enabling of this mode you will see a message with the detailed information about this mode's features.

When using the System Cleanup tool in the Maximum Cleanup Mode, the actions like emptying Recycle Bin and removing the system restore points (except the most recent one) will be performed. The full list of actions to be performed will be shown upon enabling of the mode. This will not result in immediate data removal, so feel free to read this information to decide whether you need to execute the System Cleanup in the Maximum Mode.

Unless you have changed the default settings, the Maximum Cleanup Mode will be automatically disabled once you close Reg Organizer. Next time you will launch the System Cleanup tool, it will work in the normal, everyday cleanup mode.


Cleaning Custom Files

You may specify the folders which will be fully or partially emptied during the system cleanup. If there are temporary folders in your system which differ from the standard ones, this program's function allows you to remove the information garbage from them within the system cleanup operation.

Also this function is useful if you need to remove only specific type of files using masks, for example *.tmp.

To configure the custom files you want to clean, open the settings window by selecting the SETTINGS Main Menu item. In the left hand panel of the window that appears, select System Cleanup => Custom Files. Add or edit the custom files you want to clean in the right part of the window.

Click Add to specify the folder in which you want to perform the files cleanup. The program will ask whether you want to delete all files in the selected folder or only those that match the mask. In the latter case, you'll be asked for the mask to be used.


Ignore List

A single list of the excluded items is used in both the System Cleanup and the Private Data Cleanup tools. This means that if, for instance, some file or registry entry was added to the ignore list of one of these tools, it will be ignored in the other one too.

Adding to the ignore list is usually done automatically. To add the item to the ignore list when working with the System Cleanup or the Private Data Cleanup tool, you just need to uncheck it in the found items viewing window titled Found Items. After you reach the final screen of the cleanup procedure, all unchecked items will be automatically added to the ignore list.

To view the entries which are currently in the ignore list, you need to open the settings. To do this choose the SETTINGS item in the program's Main Menu.

The Settings window will appear. Its left part has a tree-like control containing the settings sections. Choose System Cleanup or Private Data Cleanup there and then click on the child item titled Ignore List. As mentioned above, the same ignore list is used for both tools, so it doesn't matter which cleanup tool you choose.

In the right part of the window, you will see the files, registry entries, folders, etc. that are in the ignore list.

The buttons under the list can be used for adding and removing the items. As noted above, it is handier to add the entry to the ignore list directly from the window showing the entries found during the cleanup.


Private Data Cleanup

The Purpose of This Tool

How to Use This Tool

Ignore List


The Purpose of This Tool

This tool removes traces of work with the computer from the system. These traces contain data of a personal nature about the user. Such data is constantly accumulating when the users are working with the computer.

If you are a user of the computer, examples of such information are the data of the sites (cookies) you recently visited in the browser and the lists of the documents' paths you opened that were stored by the system for quick access in the future.

An important feature of this tool is cleaning the traces of working with installed third-party applications (the cache).

Periodic private data cleanup reduces the number of traces that an unauthorized person may potentially use to determine what you were doing at your computer. That said, it is not recommended to perform the cleanup very often, as it may be necessary to repeat the actions you already did before in the installed applications. For example, removing the browser cookies (this cleanup part is disabled by default) may lead to resetting of the login data for some sites, and you will have to enter your login and password on these sites again.

To clean the private data with the recommended frequency, follow the Express Check instructions.


How to Use This Tool

To open the Private Data Cleanup tool, select the corresponding command in the TOOLS submenu of the Main Menu.

The tool's screen is divided into the 2 parts. While the left part contains the hard-coded cleanup parts, in the right one the installed applications known to Reg Organizer are displayed. The information about them is downloaded from the cloud database.

To start looking for the private data traces, press the SCAN SYSTEM button. If you switched to this tool from the Express Check function, you don't even need to click that button to begin, as the scanning will start automatically.

Not the all private data cleanup parts are enabled by default. The disabled ones are unchecked in the list. Therefore, to include the part into the scan set the checkmark on it and run the scan again.

You may need to enable only the cleanup parts that were enabled by default just after you launched Reg Organizer first time. To to this, right click on the parts list and choose the Restore Default States command.

Using the same context menu you may easily check or, conversely, uncheck all the cleanup parts at once.


Registry Optimization

What Is the Purpose of This Tool

Performing Registry Optimization


What Is the Purpose of This Tool

The Reg Organizer's Registry Optimization tool used to be effective in the era of the Windows XP and earlier operating systems. Nowadays it is obsolete and hidden by default in the program interface. You can enable it through the Obsolete Tools settings section.

You can use this tool to defragment and compress files in which the system registry is stored.

For What Is Defragmentation Intended
For What Is Compression Intended


For What Is Defragmentation Intended

As we use the computer, the system continuously addresses the registry including reading and writing its data. When new information is added to the registry, registry files are partially rewritten onto disk. This can cause fragmentation of the registry files when various parts of one and the same file are written to different sectors of disk.

Why is fragmentation of registry files bad? Fragmentation is bad as it takes more time to read data from a fragmented registry file as compared to reading a file which is written on disk sequentially.

Registry Optimization in Reg Organizer can eliminate this problem. The program writes each registry file onto the disk sequentially, eliminating fragmentation.

Registry defragmentation is effective mostly for Windows XP and the earlier operating systems.


For What Is Compression Intended

The specialty of the operating system is that when a key is deleted from the system registry, in fact, it is not truly deleted, but only marked as deleted. This is done to speed up the work with the registry. If the key is only marked as deleted but remains in the registry, we can get a gain on time. In other words, the operation is executed much faster.

However this mechanism has a drawback. Deleted keys that remain in the registry do not reduce the size of the registry. Information about deleted entries can remain in the registry for quite a long period of time.

Deleted keys that remain in the registry is just one of the problems that can be eliminated with the help of the Registry Optimization tool. The registry may contain other redundant data, which can cause an undesirable increase of registry size. In such cases, compression can considerably reduce the size of the registry on disk.

Registry compression is effective mostly for Windows XP and the earlier operating systems.


Performing Registry Optimization

The Reg Organizer's Registry Optimization tool is now obsolete and hidden by default in the program interface. You can enable it through the Obsolete Tools settings section. If this is done, to open the tool, select the Registry Optimization command in the TOOLS submenu of the Main Menu.

It is strongly recommended that you close all other running applications before performing registry optimization. This is important because Reg Organizer locks registry files during optimization, and other applications may run incorrectly and be unable to save their data to the registry.

Reg Organizer's Registry Optimization tool is easy to use. In the Registry Optimization window, just click only the Perform registry optimization button to begin this procedure. When optimization is over, the program displays the results and suggests rebooting Windows. The system must be restarted instantly after optimization as registry files remain locked. Therefore it is impossible to write new information to the registry until the computer is rebooted.


Startup Applications

What Is the Purpose of This Tool

Delaying a Startup Application

Disabling or Removing a Startup Application


What Is the Purpose of This Tool

The Startup Applications tool displays applications and processes that start along with the system upon turning on the computer or when a new user logs in to the system.

When installing applications, they often get registered in the system so that they automatically start at every system startup. We'll call this automatic launch or startup of an application. If the application is interesting to the user, its automatic launch can be useful. However, the more automatically launched applications that are registered in the system, the greater the time needed for the system to load because all those applications are launched simultaneously.

With the Startup Applications tool, you may boost the system load time by affecting the startup programs using the following techniques:

  • Delaying the startup applications.

    If a program is registered as automatically launched, you can configure it to not launch immediately after system load, but after a specified time. This will reduce the workload on the system at the time immediately after first logging in, causing the system's user interface to react to your actions with less delay.

    What startup applications are recommended for delay? Generally, these are applications that you do not need immediately after turning on the computer. For example, you could delay a utility for updating a certain program. Many developers love to add such programs to automatic launch.

  • Temporarily disable or remove the startup applications.

    If you think that the program is not needed at startup, you can temporarily disable or permanently delete it. This is easy to do using the Startup Applications tool. If the program has been reactivated as a startup item, even though you disabled or deleted it, the Startup Applications tool will re-disable or remove it again.

In the Startup Applications tool window, a histogram shows the time of a few recent system loads. Note that this time is affected not only by the automatically launched applications, but many other processes (such as the background services, Windows updating system, etc.). Therefore, this indicator tends to vary at both the upper and the lower ends.


Delaying a Startup Application

If you want to delay an application registered for automatic launch, first open the Startup Applications tool by choosing the corresponding item in the TOOLS submenu of the Main Menu.

In the tool's window you can see the applications that are registered for startup of the current system. Please note that you can delay only those items showing a clock image to their left.

To delay an application, select it in the list and press the Delay load for 30 seconds button. (The number may differ depending on the availability of the delayed applications.) The application will be delayed.

When using the delay button, Reg Organizer calculates the recommended delay interval for the program so that it will not interfere with others on system load. However, you can specify a custom delay interval. To do this, click the arrow to the right of the Delay load for 30 seconds button. Then in the menu that appears, click Delay load for.... You will be prompted to specify a time interval for delaying the selected application.


Disabling or Removing a Startup Application

If you want to temporarily disable or remove a program registered for automatic launch, first open the Startup Applications tool by choosing the corresponding item in the TOOLS submenu of the Main Menu.

Select the startup application you are interested in and then:

  • To temporarily disable the application, click the checkbox Temporary disable. To undo this action uncheck it.
  • To remove the application, click Remove.


Applications

General Information about the Applications Tool
Installing a New Application
Working with the List of Installed Applications
Viewing Traces Left by an Application in the System
Uninstalling an Application
External Uninstallers Launching Detection
Removal Tools from the Developers


General Information About the Applications Tool

The Purpose of This Tool
How to Complete Uninstall an Application


The Purpose of This Tool

The Applications tool built into the Reg Organizer utility is a powerful way to perform full uninstalling of applications from your computer, including files of the application, all records it wrote to the registry, files it created on the disk, libraries it put into system folders, and so on. You can also review all changes made by a certain application to the above components of your system.

Such a function is useful, because some applications may not include an uninstaller in the package that would remove that application and all its components from the system correctly when it is necessary. Also, sometimes the existing uninstaller doesn't delete the program completely, leaving unnecessary information in the system. For example, orphaned files, or various records in the system registry.

You can also use this tool to find what changes were made to the system after certain actions, for instance, after you run a certain application.

For those applications which you do not need to remove, this tool offers an ability to update them by installing the newer versions. The update function is available only for some applications.


How to Completely Uninstall an Application

The Applications tool of Reg Organizer allows you to completely remove any application installed on your computer. Whenever you need to remove an application, Reg Organizer searches for any traces an application might have left in the system registry or disks and suggests removing them.

In addition, Reg Organizer offers the powerful capability to install any application using so-called tracing. If an application is installed this way, Reg Organizer tracks all changes made to the system during the install. Monitoring includes information about what registry keys were modified, what files on disks were created, changed or deleted, what DLLs were installed by the program and other factors. Using these data, the application can be uninstalled from the system completely, if needed.

Traced installation of an application consists of three simple steps. You need to:

  • Turn on system changes tracing in Reg Organizer.
  • Install an application as usual.
  • Finish system changes tracking. Reg Organizer creates a report on what changes were made to the system during the installation and saves it.

An application installed this way is called traced. If you uninstall it later using Reg Organizer, the information gathered during the installation process will be used to remove the application from the system and all traces it may have left.

There is a special removal tool from the developers for some applications. If this is the case you may perform the guaranteed complete uninstall of the application, even if it cannot be removed the standard way for some reason.


Installing a New Application

Installing as well as uninstalling of programs is controlled by the Applications tool. So you need to open this tool first by selecting the Applications command in the TOOLS submenu of the Main Menu.

To install the program so that you will be able to remove it completely if necessary, open the new application installation window. To do this, choose the INSTALL WITH TRACING command on the left-hand side of the Applications tool’s main window.

Using this window is easy. You will be given the option to enable application tracking, and then to install an application as usual. Click the Run Installer button to do this. You will be asked for a path to the setup file, and it will automatically run after that.

Under some operating systems, you can see the arrow to the right of the Run Installer button. If you click it, you will be able to select an additional installation option: Run Installer in Silent Mode (If Supported). If selected, the installation program will be run with the additional command line parameters /S and /Silent. Many setup executables support these parameters, and if a setup was started with such a parameters, the installation runs silently without asking the user for any confirmations. This option is essential if you already installed a certain application in the past and don't want to see many dialog windows asking you to setup the same parameters again.

You can run the setup executable not only with the Run Installer button, but using other methods as well, for example, via Windows Explorer.

It is recommended that you close all running applications during the installation process.


Working with the List of Installed Applications

The main Applications tool window displays the list of applications currently installed in the system.

In order to get detailed information about any application, click it in the list. You can also view all traces this application has left in the system. To do that, click the View all traces link. You can read more about this here.

The procedure for uninstalling an application is thoroughly described in this section.

To install a new application with system changes tracing, choose the INSTALL WITH TRACING command in the left part of the window.

If an application has been traced, you will see the stripe on the right side of the list's line. This means the application was installed under control and all changes it made to the system during the installation process were saved and can be rolled back.

If you are purposefully looking for applications, which can be removed from the system in order to, for example, free up the space in it, pay attention to the buttons above the applications list.

For instance, if you click Large Applications, only applications of a large size will be displayed in the list sorted by decreasing size. To change which application should be considered large, open the Settings.

If there are installed applications which can be updated, you will see their number on the INSTALLED APPLICATIONS UPDATES button. Click on it to view only those applications. To install the new version of an application, click on it in the list and press the update button with the appropriate name, such as Update to 2.0. You may update all applications at once by clicking on the update button's arrow and choosing the bulk update command in the drop-down menu.


Viewing Traces Left by an Application in the System

To see what traces an installed application has left in the system, first select it in the list. The list's line will expand to display the data about the selected application. Click the View all traces link to display the application's traces viewing window with all traces added to the system by the selected application. If you do not see this link immediately, wait for a few seconds for it to appear in place of the Analyzing... label.

The same application's traces window can be opened during its uninstall.

If you are performing the application uninstall, some of the traces associated with it in the system can be excluded from the removal procedure. For instance, in the application's traces viewing window you can select any registry key or a file and press the Delete key. After you confirm the deletion, the selected element will be excluded from the removal procedure and will remain in the system when you uninstall the application.

Note that the element is not removed from the system, you simply remove this trace from the list of traces associated with the application. For example, if you deleted a registry key from the trace list, this registry key will not be removed from your system during unsintalling. Usually, you should delete elements from the application's traces viewing window if you want to leave them in the system after you remove the application (though this need arises rarely).

Not only can you delete elements from the application's traces, you can also modify registry values displayed there. To do so, select a registry key and double-click the value you want to edit in the right-hand part of the application's traces viewing window.


Uninstalling an Application

Open the Applications tool by selecting the corresponding command in the TOOLS submenu of the main menu.

In the applications tool window, you can view the list of applications currently installed in the system.

If an application has been traced, you will see the stripe with the Traced label on the right side of the list's line. In that case, you can uninstall it completely and entirely from the system. If there is no stripe, then the application installation was not traced. In this case, the traces seeking algorithm to locate all entries of the application in the system registry and on disks will be applied. In both cases an application is first uninstalled using its default uninstall tool, if it is available, and the Forced uninstall mode is not enabled.

In order to uninstall an application (whether it was traced or not), select it in the list in the applications tool window, then click the Uninstall Application button directly in the applications list. The same can be acheived using the corresponding command in the context menu in the list.

If there is a special removal tool from the developer for an application, you will see the ... removal tool button (where the developer of the selected application will be displayed instead of the ellipsis).

Application removal is done in several steps:

  • The application's own uninstall tool is launched.
  • For traced applications, all changes made to the system are reverted.
  • For all applications, Reg Organizer seeks and eliminates all traces left by the program in the system registry and on disks during the application's operation. If traces were found, Reg Organizer will first show information about them.

In the first stage, the default uninstaller of the application is run. It performs basic uninstalling of the application. In the second stage, a more in-depth cleaning of the system is carried out. This is performed by reverting all changes in the system made during the installation of the application. In the third step, traces left in the system during application's operation are removed.

When the removal is complete, you can see a report listing all files, registry keys and values that were changed or deleted during the uninstallation of the application.

If an application is not registered in the system but has been traced, it can be removed from list only. The application's tracing data will be "forgotten", and no changes will be made to the system. To do this, select the Delete from the List Without Uninstalling context menu command, which is available only for the mentioned applications type.


External Uninstallers Launching Detection

With this feature you don't need to launch Reg Organizer manually each time you need to uninstall an unnecessary application and remove its traces from the system.

If you enable the application external deletion function you may just run the application's uninstaller in any way you are usually using for uninstalling the applications in Windows. The ways include, but not limited to: Running the uninstall command from the Start Menu, removing using the Apps and Features section or launching the uninstaller directly from the application's folder.

After the application's uninstaller has been launched and finished the standard uninstall of the application, Reg Organizer will detect this and offer to remove the application's traces left in the system, if any.

To enable this function:

  • Choose the SETTINGS Main Menu item.
  • In the window that appears, choose the section titled Applications at the left.
  • Turn on the setting External uninstallers launching detection to clean the leftovers.

Once you enable this function, Reg Organizer will remain in the background after closing its window, which is necessary to detect the external uninstalls. When Reg Organizer is in the background mode you may locate its icon in the system tray (in the bottom right screen edge near the clock). It always allows you to disable the external uninstall detection function in case of need.


Removal Tools from the Developers

For some (but not all) applications, their developers provide a special tool that allows you to completely remove this application from the system. These tools differ from the standard uninstallers that most programs have. Often antivirus developers provide such tools. The standard uninstaller in some cases cannot completely remove the application (or refuses to work at all), if something went wrong during the application's install or uninstall.

In these cases, a special removal tool will come to the rescue. Since such utilities are created by the developers of the applications themselves, they are perfectly "aware" of where in the system the corresponding application stores its data and settings and what protection against the removal of these items must be overcome, which often happens when removing traces of antiviruses.

In order for you not to have to manually search for such tools, Reg Organizer displays all your applications for which a developer removal tool is available in the REMOVAL UTILITIES FROM THE DEVELOPERS section in the left part of the Applications tool's window.

When in the applications list you select an application that has an ability to uninstall using the removal tool from the developer, you will have the two options. The first one is to launch the regular uninstall mechanism with the Uninstall Application button. The second is to run the removal utility from the developer using the ... Removal Tool button (where the developer of the application to be deleted will be displayed instead of the ellipsis).

In the first case, the classic uninstall method will be launched. It will perform the application traces lookup as it does for any other program. In the second case, a special removal tool will be downloaded from the developer's website and launched to perform a complete developer-powered comprehensive removal.


Registry Editor and Search

What Is the Purpose of this Tool

Creating, Deleting, and Modifying Keys and Values

Registry Export and Import

Favorites

Registry Search and Replace


What Is the Purpose of this Tool

The Reg Organizer Registry Editor tool provides more abilities to edit the registry than the standard registry editor, Regedit.

You can create, delete, and alter registry keys as well as values. In addition, the tool gives extended features, such as exporting / importing of a particular key (or the entire registry) to / from a file, editing registry files, and working with favorites.


Creating, Deleting, and Modifying Keys and Values

To open Registry Editor, select TOOLS > Registry Editor in the main menu.

In the left-hand area of the window, there is the key tree, while the right-hand area lists values of the selected key.

To perform operations on the key, select it in the key tree and press the right mouse button. This opens the popup menu that lists all commands related to the selected key. Similarly, to perform the operations on the registry value right click on it in the values list in the right part of the window.

There is also the Create button on the toolbar, which lets you create the key or value of the different types.


Registry Export and Import

The Reg Organizer program allows exporting the registry data to a file specified by the user. There is also the opposite ability: to import the data from a file to the system registry. Both of these functions are described below.

Registry Export

The export commands are located in the context menu which can be opened by a right mouse button click on a registry key. There are several variants for exporting; each of them is controlled by the command:

Context menu -> Export Key...

This is a standard way to export a key. The program saves the key - including all its subkeys, values of the key, and child keys - to a file.

Context menu -> the Advanced Functions submenu -> Export Key without Subkeys...

This command exports only the selected key and its values. Subkeys and their values are not exported.

Context menu -> the Advanced Functions submenu -> Export the Entire Registry...

This command exports the entire registry with all its keys and values.

The program can export data in one of two formats: "new", available starting with Windows XP, and "old", which was used on Windows 9x and NT operating systems. The type of registry file format used is set in the dialog window for selecting the name of the exported file. By default, the registry file is saved in the "new" format.

The formats of text registry files differ by the encoding they use. The new format relies on Unicode, while the old format uses ANSI.

Import to the Registry

To import data from a file to the registry, open the three dots (...) submenu of the Main menu and select the command Import Data from a Registry File....

There is also a command titled Open a Registry File... in that menu. It displays a file in edit mode; that is, the tree-like structure of the reg-file will be shown, and you'll be able to work with this file like you usually do with the registry.


Favorites

It is very convenient to add keys or values to the special storage area called Favorites, because you can access these items very quickly.

To add a key or value to Favorites, select it in the key tree (if it is a key), or in the list of values (if it is a value), and open the context menu with a right-click. Then select Add to Favorites if you selected a key, or Add to Favorites (Value) if you selected a value

Now you can open Favorites at any time as you work with the registry editor, by clicking the Favorites button on the toolbar. When the needed Favorites item is chosen, you can quickly jump to it in the registry editor.

Favorites lets you work with the registry quickly and switch between frequently used items more conveniently.


Registry Search and Replace

Performing Registry Search and Replace

Search and Replace Profiles


Performing Registry Search and Replace

To perform a registry search, first open the Registry Editor tool by choosing the corresponding item in the TOOLS submenu of the Main Menu.

To execute the search, enter the search string in the input field located at the top of the tool's window and press the button located at the right of the field.

If you want to do a replacement in the registry, click the arrow at the right of the Start Search button. In the menu that opens, choose Custom Search.... Then in the window that appears, check the option Replace with: and specify the replace string underneath the option.

Should you want the program to show every match it found in a separate window, check the option Show matches to switch the search or replace to manual mode.

If manual replacement mode is selected, the program displays every match in a separate window and suggests entering text to be used for replacement. In automatic mode, you enter a string for replacement only once in the Replace with: field of the Custom Search window.

Once you have configured all the required search or replacement parameters, click the Start Search and Save Settings button (or Start Replace and Save Settings button in case of replacement) in the Custom Search window to start the process.

Matches are listed in a separate area of the Registry Editor tool window. You can delete or edit them. To edit the match, double-click it. The program will open the relevant item (key or value) in the registry editor, where you can review or modify it. To delete an item in the list of matches from the registry, select it with the mouse and click Remove Entries on the toolbar above the list. Note that there is a context menu. There you can select the command to remove an item either from the match list only, or from the list and the system registry as well.

If you use different settings for search and replace, you will find it helpful to use profiles to switch between different sets of settings quickly.


Search and Replace Profiles

Search and replace profiles are sets of settings which can be saved under certain names and activated quickly as needed. Different sets of settings can be used for different tasks, and profiles can help you to switch between settings.

To load and save profiles, you need to use the Custom Search window. To move to it, open the Registry Editor tool by choosing the corresponding item in the TOOLS submenu of the Main Menu, then click the arrow at the right of the Start Search button. In the menu that appears, select Custom Search.... Controls for working with the profiles are located at the bottom part of the Custom Search window.


Working with Registry Files

What Are Registry Files

Browsing the Registry File Structure

Adding and Editing Data


What Are Registry Files

Registry files are files (in plain text or binary format) which contain information about keys and values of the registry. Data from the registry file can be added to the registry; this operation is known as importing. The reverse operation, when the data from the registry is saved to a file, is called export. More information on how to import and export can be found in the Registry Export and Import topic.

Registry files are handy when you need to add the same data to the registry several times or on different computers.

As was mentioned above, registry files can have the plain text and binary format. Files of the first type, as a rule, have the .reg extension. Registry files in binary format do not have a strictly specified extension. Reg Organizer allows you to edit registry files in the text format. Binary files cannot be edited, but they can be imported or exported .


Browsing the Registry File Structure

To open a registry file for browsing or editing, follow these steps:

  • Open the three dots (...) submenu of the Main Menu.
  • Select the Open a Registry File... command.
  • In the dialog window, select the file to open.

The registry file will be displayed in a new tab in the registry editor. Note that the interface for working with the registry file is almost the same as the interface for working with the registry: You have the same commands to create, delete, and modify keys and values.

The content of the opened file can instantly be imported to the registry of the current system by clicking Import on the toolbar of the registry editor and choosing the Import Data of This File to the Registry command.

You can open more than one registry file at a time and work with them simultaneously, switching between tabs of these files in the registry editor window.

Reg Organizer makes it easy for you to review the structure of the registry file before importing. This option makes your work with registry files more secure and meaningful as it will be easy for you to see what data will be added to the registry and which keys and values will be affected during import.

Reg Organizer allows you to enable registry file review directly in Windows Explorer. The context menu of the registry file in Windows Explorer will be extended with a new command to open such files in Reg Organizer. More information on this feature can be found in the Shell Integration topic .


Adding and Editing Data

To export a key from the system registry to the registry file, choose the key in the keys tree of the System Registry tab, right-click the key to open the context menu, and select the Advanced Functions > Add the Key to command.

You may add the key to the already opened registry file, or to the new one which will be created simultaneously upon adding the first key to it.

Use the Create buttons on the toolbar and the context menus on the registry keys and values as you edit registry files. They provide access to the commands to modify existing keys and values or to create new keys and values in the registry file.


Important Registry Parts

What Is the Purpose of this Tool

Using the Important Registry Parts Tool

Item Groups

Entry Ages


What Is the Purpose of This Tool?

The registry is a database that contains information about applications and components of the operating system, as well as its state and performance. To get access to this information, you need to know the registry keys that contain this information and the format used to store it.

If you know where the required keys and values are located in the registry, you can edit them using the Registry Editor . If you don't know the location of keys and values, or if you want to see the process of working with the registry data in a more convenient way, the Reg Organizer Important Registry Parts tool may come in handy.

This tool extracts data from the critical sections of the registry automatically and displays it for the user to review or edit. Sections of the registry, which can be reviewed in the Important Registry Parts tool, are responsible for different aspects of system performance. For example, the Recently Used Files section lists documents recently opened in the various Windows applications. The Open With...Menu section allows you to review and edit the list of applications which the operating system suggests to use to open a file in an unknown format.

When removing or changing the data with Important Registry Parts, you can cancel your changes using the Undo Changes Center.


Using the Important Registry Parts Tool

To open this tool, select TOOLS > Important Registry Parts in the Main Menu.

The interface of the Important Registry Parts tool consists of the left-hand panel called Registry Parts, where you can select the required part of the registry, and the list with the information on the selected part in the right-hand area. To open the desired part of the registry, select it on the Registry Parts panel, and the program will display detailed information about the selected part.

In the top right corner of the window, there is a search field that can be used to enter a word or letters to display the entries that match the query. The search field helps you to jump to the required record without having to scroll through the entries list.

To make it easier and quicker to work with the list of items, the program detects erroneous entries automatically. You can easily distinguish such entries from among the valid entries as they are marked with a red exclamation mark.

At the bottom of the window there is a small area with selected registry part information. Here you can see the total number of entries in the selected registry part and the number of erroneous entries. (You can click the link there to delete all erroneous entries at once.)


Item Groups

You can use the Important Registry Parts tool to group registry items by various criteria. This option is available via the Group button on the toolbar of the Important Registry Parts window.

You can group items by correctness, age, and other criteria, depending on the registry part displayed.

Grouping by correctness is the most important ordering type. It concentrates problem items at the top of the list, which makes it easy to see them. As a result, such items can be instantly deleted or corrected.

To group records by correctness, follow these steps:

  • Click Group to open the drop-down menu.
  • In the criteria menu, select By Correctness.

When this type of grouping is selected, one of the groups contains invalid items while the other group contains entries that the program cannot identify as correct or incorrect on its own. Advanced users can identify incorrect items from the second group on their own.


Entry Ages

The Important Registry Parts tool allows you to group entries by age. This option helps to track new records that have recently been added to the system registry. These entries help to detect new applications, new autorun items, new file extensions, etc.

To group entries by age, follow these steps:

  • Click Group on the Important Registry Parts toolbar.
  • In the criteria drop-down list, select By Age.

Entries will be grouped into two categories: New and Old.

The entries are marked as old after two days from the time when they were viewed in Reg Organizer. However, you may manually change the entries' ages to old and vice versa. To do this, select or mark the needed entries and right click on any of them. Then open the Entries' Ages submenu and choose the corresponding command.


Tweaks

What Is the Purpose of This Tool
Quick PC Tuning-Up for the Specific Needs
Changing Tweaks
Creating, Customizing and Exchanging Tweaks


What Is the Purpose of This Tool

A tweak is a registry value regulating some capability of the operating system. It is often hidden or hard to access using a standard interface. For example, tweaks allow adding the Copy to Folder... command to Explorer's context menu, a handy command to quickly drop a file to an arbitrary folder. Another example: A tweak that reduces the time the operating system should wait during the Windows shutdown procedure before forcing an application to close. In some cases, this tweak speeds up the shutdown of the computer.

Tweaks can be merged into groups serving certain purposes, say, Internet connection boosting. These are so-called quick tune-up groups. It is recommended that inexperienced users start mastering tweaks using this feature of Reg Organizer, while advanced users will definitely appreciate the ability to adjust certain tweaks manually.

Finally, expert users now have a way to create their own tweaks as well as groups.

In order to start working with tweaks, select the Tweaks command in the TOOLS submenu of the Main Menu of the program.


Quick PC Tuning-Up for Specific Needs

Tweaks can be merged into groups which have either the turned on or turned off status. These are so called quick tune-up groups. Turning on such a group means all tweaks in it are set to predefined states. The principle of operation of such groups is reviewed more deeply here.

Reg Organizer comes with several quick tune-up groups already set up. These groups serve certain puproses, for example, Internet connection speed-up. To view them, in the Tweaks main window click the Tune-up your PC by enabling quick tune-up groups link, the contents of the window under it will open, and you will see the list of quick tune-up groups available in the program.

In order to enable a quick tune-up group, click it in the list and press the Enable button. This will apply all tweaks in the group, and you can review the tweak list to see the ones that have changed. Disabling a group is done in a similar way.

Turning on or off a quick tune-up group often requires a system reboot or logging off and back on for the settings to take effect.


Changing Tweaks

You can change the tweaks available in Reg Organizer manually. To see all tweaks that are available for modification, click the Manually change the various tweaks link.

Tweaks are split into groups, depending on their purpose. To modify a tweak, select it and specify a new value in the window just opened, then click the confirmation button.

By default the list doesn't show tweaks included to enabled quick tune-up groups. That's because if you manually modify the state of one of these tweaks, this may lead the corresponding quick tune-up group to turn off. Thanks to such filtration you can safely alter any tweak settings not worrying about unintentionally disabling some quick tune-up group as a result of your action. Nevertheless, if you would like to review the complete list of tweaks, you can turn this filter off. To do this, click the link below the list. (It becomes visible if the current view has some tweaks included to one or more enabled quick tune-up groups.)

Since enabling a quick tune-up group leads to hiding of the tweaks it engulfs, the total amount of tweaks displayed in the tab captions can vary depending on which quick tune-up groups are currently enabled.


Creating and Customizing Tweaks

Working with Tweaks Capabilitiles for Experienced Users
Groups
Creating Tweaks


Working with Tweaks Capabilities for Experienced Users

To open the window that allows modifying and exporting tweaks and groups, switch to the Tweak tool main window and click the Create the new tweaks and groups link.

A window will open with the group list at the left. If you click one of them, the right side displays the list of tweaks in that group, or an invitation to add a tweak if this group is empty yet.

You can freely transfer tweaks from one group to another. Simply drag the element in the right list and drop it on the desired group's name at the left. If a tweak is transferred from the All tweaks group, it is copied: the element remains both in the All tweaks group and is added to the new group. If a tweak is transferred from any group other than All tweaks, it is moved: The element is deleted from the old group and appears in the new group.

In this window you can create tweak groups, quick tune-up groups, as well as individual custom tweaks.

Unlike the tweak function main window, this window displays all items including those that are not applicable to the current operating system. Such items are displayed in gray.

You can revert all changes made to tweaks and groups by clicking the Restore the groups to the default state link in the bottom part of the window. Note that this command doesn't restore tweak's and group's values, but instead restores how those tweaks are arranged into groups and their properties. This means any changes made to the system while modifying tweaks and groups will not be reverted. However, all newly-created tweaks will be deleted, all deleted ones will be restored, and all modified properties of tweaks (names, for instance) will be reverted back to the default state.


Groups

Tweak Group
Quick Tune-Up Group


Tweak Group

Several tweaks can be merged into a group. Each group is displayed on a separate tab in the Tweak tool main window. For example, you can create a group named Visual effects to embrace all settings of the operating system that influence its visual style.

So, a tweak group merely unites several elements under the same name, and unlike quick tune-up groups it cannot be turned on or off.

To create a tweak group, click the Create new group... label in the left part of the Tweaks (Advanced Users Section) window, and then click the Create a tweak group... button on the right side of the window. The option to create a quick tune-up group must be unchecked when creating a standard group. Now you only need to specify a name for the group and click once again to finish creating it.

Immediately after creation, a new group doesn't contain any tweaks. You will be asked to create a new tweak in the group or to transfer earlier created items from other groups.


Quick Tune-Up Group

A quick tune-up group combines several tweaks together, assigning each tweak a so-called group state. This is a state a tweak acquires when its parent group is turned on. Thus, a user can enable or disable a quick tune-up group just like an individual tweak. Enabling will lead to all tweaks inside the group acquiring their group states. The group state of each particular tweak is configured individually.

For instance, if a tweak has 2 states: On and Off, you can put it into a quick tune-up group and set this tweak's group state to Off. So whenever you enable this quick tune-up group, that tweak is turned Off.

When you disable a quick tune-up group, all tweaks it contains regain their original states they had prior to enabling the group.

When you add a tweak to a quick tune-up group, you should specify its group state, otherwise turning this group on will not have any effect on this tweak. To set the group state, select a tweak in the quick tune-up group and specify the group state in the window that appears.

When you transfer a tweak from one quick tune-up group to another, it keeps its group state, but if you move it to a standard tweak group, the state is lost.

You can use a quick tune-up group to merge together all settings serving the same purpose, for example, a quick tune-up group for disabling the visual effects of the operating system. So by enabling such a group, you can instantly turn off all visual effects at once to boost the operating system performance.


Creating Tweaks

Reg Organizer's tweak function modifies a certain registry parameter. Say you can create a tweak with three states: low, average, and high. Let's say a tweak sets an integer value Speed in the registry key HKEY_CURRENT_USER\Software\MyApp\Settings. The low state corresponds to 10; the average state corresponds to 100; and the high state corresponds to 1000. So if you turn this tweak option to the state high, the value of 1000 will be written to the Speed parameter of the registry key specified above.

You can also specify a more flexible approach to setting a tweak value. For instance, a value corresponding to any number above 100 contained in the registry value.

To create such tweak, switch to the Tweaks (Advanced Users Section) window and press the Create a new tweak... button, then follow the steps of the creating procedure and specify the parameters of the tweak.

When you create a tweak for a text parameter, you can use multilingual text in it. To do this, put a corresponding checkmark near such a parameter, for example, name. A multilingual parameter displays different values depending on the language. You'll need to set names for each of the supported languages then.

For each tweak created, a list of supported operating systems is displayed. If a tweak is not supported by the current operating system, it will not be visible in the tweak function main window, but it will be displayed in gray color in the Tweaks (Advanced Users Section) window.


Registry Snapshots

What Is the Purpose of this Tool

Creating a Registry Snapshot

Comparing Registry Snapshots


What Is the Purpose of This Tool

Sometimes you may want to know the changes done to the system registry during some operation. For example, what changes in the registry a certain application does. That's what the Registry Snapshots tool is for.

This tool allows you to create and save any number of the snapshots of your system registry. Then you can select any snapshot and compare it with the current registry to locate any differences between them. So the program allows you to learn about all changes made to the registry in the period after the snapshot was created.


Creating a Registry Snapshot

To start working with registry snapshots, choose the Registry Snapshots command in the TOOLS submenu of the Main Menu.

A registry snapshot is a current state of the entire registry (or its part) saved on the disk.

You can create a snapshot of the entire registry as well as of particular keys only.

  • To create a snapshot of the entire registry, click the Create Snapshot button, and a snapshot will be created.
  • To include only certain registry keys in a snapshot, click the arrow to the right of the Create Snapshot button and select the Specified Keys Only command in the drop-down menu. In the window that appears, select the keys you want to include into the snapshot and click ОК to create it.


Comparing with the Current Registry

In order to compare any snapshot with the current registry, you simply need to select one and press the Compare with the Current Registry button.

The same functionality is also available from the context menu, along with some other snapshots-related functions.


Additional Program Features

Undo Changes Center

Changing Program Settings

Shell Integration


Undo Changes Center

You can undo changes made to the system while working with many of Reg Organizer's tools. Undo Changes Center is designed to help you with that. For example, it allows you to undo changes you made to the system using the registry editor tool of Reg Organizer, to restore the traces of the removed applications, view the recently changed system tweaks, etc.

To see what files can be recovered, click the UNDO CHANGES button located in the bottom right corner of the main window. This function is also available from the three dots (...) submenu of the Main Menu.

The tool's window displays all changes that can be reverted or viewed, chronologically. To view the details of a certain change, select it in the list. To revert a change, select it and click the button below the list.

You can rename a change using the right-click context menu.

You can also remove changes without reverting them, if you beleive you don't need them anymore. Though you don't need to do this if you merely want to abandon obsolete data: old items are deleted automatically by Reg Organizer while you work with the program.


Changing Program Settings

You likely will not need to change the default settings of Reg Organizer, however, it is possible to change some of them should the need arise. To open the settings window, select the SETTINGS Main Menu item.

All program settings are organized into categories, which are displayed as a tree-like control in the left-hand area of the settings window. Clicking a category to open the settings related to it.

Click OK to close the window and save the changed settings. To close the window without saving changes to the settings, click Cancel.

You can restore settings to their default values by clicking the Return to the default settings link at the bottom of the window. After that click OK to save the changes.


Shell Integration

You can make important features of Reg Organizer available directly from Windows Explorer. To open the settings related to Reg Organizer shell integration, follow these steps:

  • Choose the SETTINGS Main Menu item.
  • In the tree-like control with settings categories, select General.

There is an option named Windows context menu command on the tab that appears. It allows you to enable or disable Reg Organizer integration with the Windows shell. Here are the commands which will be added to the Windows Explorer context menu once the above option is enabled:

Run and trace with Reg Organizer for executable files and installers
This command is used for executing the application's installation with tracing. The tracing reveals all changes made to the system during the application's installation and remembers them. This allows you to completely remove the application from the system, if necessary.
Uninstall completely with Reg Organizer for shortcuts
Reg Organizer allows you to remove any installed application including the traces it left in the system. This command, when selected on the application's shortcut, begins the uninstalling procedure.

Please note: In order to completely uninstall the unnecessary application, you don't even need to launch Reg Organizer first. Just drag the icon of the application you want to remove to Reg Organizer's shortcut on the Desktop. After that, the uninstall procedure will begin.
Open with Reg Organizer for the file with the .reg extension
With this command you can open the registry files in Reg Organizer directly from Windows Explorer. The tree-like keys structure of the registry file will be displayed in visual form for easy learning and editing the contents of the registry file before importing it to the registry.


Feedback

If you have comments about Reg Organizer, have found a bug, or want to suggest a new feature, feel free to contact our support: support@chemtable.com or visit our forum .

Your comments, requests, and bug reports are very helpful to us when improving the product. We have already implemented many ideas from our users. Therefore, if you have ideas on how to improve our program, feel free to contact us using any of the methods mentioned above.

The newest version of Reg Organizer is always available at www.chemtable.com


Select a nested list item to view information about it.